<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <WizdomThemes expand="true" friendlyName="Wizdom Themes" serverOnly="true" xdt:Transform="Insert" />
</Config>